1
0 6
0 18 7
0 14 6
79
57
58
56
76
53
1 19 7
320
359
356
354
346
327
323
2 10 6
270
241
243
254
258
252
3 18 8
136
143
137
133
152
151
122
134
4 12 9
375
392
395
383
369
388
399
379
387
5 16 9
107
118
85
82
113
80
81
83
87
6 11 7
300
296
311
312
289
295
282
1 16 8
7 13 5
26
29
30
13
35
8 13 5
18
24
38
31
1
9 14 7
42
68
63
66
48
77
69
10 17 7
164
196
182
175
177
173
198
11 11 4
307
286
306
290
12 10 3
249
279
272
13 11 6
310
285
318
301
317
302
14 11 5
315
281
280
299
291
2 13 7
15 11 4
319
294
287
293
16 10 3
261
240
268
17 17 4
168
194
163
186
18 12 3
377
372
390
19 20 4
200
204
237
221
20 13 4
11
34
19
9
21 16 4
106
90
97
119
3 19 7
22 14 9
73
71
54
47
78
60
52
64
72
23 14 7
61
67
49
50
43
51
65
24 13 10
39
17
10
5
14
0
20
22
2
16
25 17 9
183
180
176
166
165
162
184
167
181
26 12 9
361
385
364
373
362
381
398
391
367
27 10 4
244
271
276
245
28 20 9
217
218
215
230
229
236
234
213
206
4 19 7
29 10 7
265
255
264
267
250
278
259
30 12 10
374
380
394
376
393
382
396
397
386
384
31 10 4
273
260
269
263
32 19 9
329
347
342
345
334
341
357
348
336
33 13 6
37
6
36
23
33
4
34 18 9
138
124
129
125
157
155
144
120
121
35 16 6
109
111
86
114
96
103
5 15 6
36 10 4
247
274
277
257
37 20 7
235
201
220
227
226
210
211
38 18 6
158
145
142
128
132
130
39 17 6
185
161
160
169
190
172
40 16 7
112
115
102
95
105
110
88
41 19 6
324
353
339
332
330
349
